IBM Support

Recent Google Big Query drivers are incompatible with some versions of Cognos Analytics

News


Abstract

Google Big Query JDBC driver versions 1.2.14.1017 and later are not compatible with some versions of Cognos Analytics.

Content

If you are using any Cognos Analytics version except 11.1.7 FP4 or later or 11.2.2 and later:
Google Big Query JDBC driver versions 1.2.14.1017 and later are not compatible with Cognos Analytics. You cannot download, from the Google Big Query website, JDBC driver versions that are compatible with Cognos Analytics.
If you are using Cognos Analytics 11.1.7 FP4 or later or 11.2.2 and later:
Google Big Query JDBC driver versions 1.2.14.1017 and later are compatible with Cognos Analytics.

[{"Type":"MASTER","Line of Business":{"code":"LOB10","label":"Data and AI"},"Business Unit":{"code":"BU059","label":"IBM Software w\/o TPS"},"Product":{"code":"SSTSF6","label":"IBM Cognos Analytics"},"ARM Category":[{"code":"a8m50000000Cl6nAAC","label":"Installation and Configuration-\u003EData Sources"}],"Platform":[{"code":"PF033","label":"Windows"}],"Version":"All Versions"}]

Document Information

Modified date:
25 March 2022

UID

ibm16492979